---
key_path: counts.count_total_visit_dependency_list_monthly
description: Monthly count of total visits to the dependency list.
product_group: security_insights
performance_indicator_type: []
value_type: number
status: active
milestone: '17.7'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/170933
time_frame: 28d
data_source: internal_events
data_category: optional
distribution:
- ee
tiers:
- ultimate
events:
- name: visit_dependency_list
